a, a:hover{
    text-decoration: none;
}
.titulo-tabela{
    background-color: #333;
}
.titulo-tabela th{
    color: #fff;
}
.botao-cadastro{
    margin:30px 0;
}
form{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
}
form div{
    margin: 15px 0;
}